@charset "UTF-8";
body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #000000;
	text-decoration: none;
}
.oneColFixCtrHdr #container {
	width: 787px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#feature_container {
	float: left;
	width: 758px;
	margin-top: 10px;
	margin-left: 14px;
	background-color: #525c28;
	border: 1px solid #000000;
}
.feature_banner {
	width: 750px;
	margin-top: 4px;
	margin-left: 4px;
}
.releases {
	float: left;
	width: 740px;
	margin-top: 6px;
	border: 1px solid #000000;
	background-color: #717e40;
	display: block;
	margin-bottom: 6px;
}
.releases:hover {
	float: left;
	width: 740px;
	margin-top: 6px;
	border: 1px solid #000000;
	margin-bottom: 6px;
	background-color: #abb978;
	display: block;
}
#wrap_up {
	width: 720px;
	float: left;
	margin-left: 7px;
	text-align: left;
}
.links_one {
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.links_one a {
	font-size: 14px;
	color: #990000;
	text-decoration: none;
}

.links_two {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
}
.releases_content {
	width: 730px;
	margin-left: 10px;
	padding-bottom: 10px;
}
#releases_content_contain {
	float: left;
	width: 760px;
}
.releases_image {
	display: inline;
	float: left;
	width: 300px;
	margin-right: 20px;
	margin-top: 30px;
	margin-bottom: 5px;
}
.releases_description {
	font-size: 12px;
	float: left;
	width: 720px;
	margin-top: 8px;
}
.releases_head {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #990000;
}
.releases_headings {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #990000;
}
.oneColFixCtrHdr #header {
	height: 137px;
	text-decoration: none;
}
.oneColFixCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.oneColFixCtrHdr #mainContent {
	width: 787px;
	float: left;
	text-decoration: none;
	background-color: #e6f0f7;
}
#advertisments {
	height: 80px;
	margin-top: 10px;
	margin-left: 18px;
	width: 750px;
}
#nav {
	height: 22px;
}
.oneColFixCtrHdr #footer {
	background-color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	text-decoration: none;
}
.oneColFixCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	text-decoration: none;
}
.ratings {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	border-collapse: collapse;
}
.alternate {
	background-color: #669966;
}
.ratings caption {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	text-align: right;
	padding-bottom: 10px;
}
.ratings th {
	color: #FFFFFF;
	background-color: #003333;
	text-align: left;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333333;
}
.ratings td {
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	border: 1px solid #333333;
}
